*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}
html,
body {
  height: 100%;
}
body {
	font-family: "RobotoRegular", sans-serif;
	font-size: 14px;
}
p {
	margin: 0 !important;
}
.top_header {
	background-color: #000;
	padding: 20px;
	padding-top :30px;
	color: #fff;

}
.top_header a {
	text-decoration: none;
	color: #fff;
}
.logo {
	float: left;
	margin: 0;
	text-align: center;	
}
.logo a {
	font-family: 'Roboto Slab', serif;
	font-size: 30px;

}
.logo p {
	line-height: 50px;
	color: #fff; 
}
.logo p span {
	color: #dd5533;
	font-weight: bold; 
}
.foto_city {
	width: 54%;
	float: right;
	/*background: url(images/zuerich2.jpg) center no-repeat;
	background-size: cover; */
	text-align:  right;
    padding: 7px;
}
.foto_city img {
	height: 70px;
    float: right;
}
.header_telefonnnummer {
	line-height: 16px;
	float: right;
	margin: 5px;
	text-align: center;
	font-size: 14px;	
}
.header_telefonnnummer a {
	font-size: 30px;
}
.header_telefonnnummer a:hover {
	text-decoration: underline;
}
a.img_logo {
	background-color: #555; 
	border-radius: 50px;
	padding: 5px 15px;
}
.mein_menu {
	display: block;
	margin: 0px 160px;
	margin-top: 40px;
	background-color: #dd5533;
	z-index: 3;
	vertical-align: middle;
}
.mein_menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.mein_menu ul li {
	font-size: 16px;
	display: inline-block;
}
.mein_menu a {
	color: #fff;
	padding: 15px;
	display: block;
	-webkit-transition: all .30s;
	-o-transition: all .30s;
	transition: all .30s;
}
.mein_menu a:hover {
	background-color: #CC0000;
}
.impressum {
	font-size: 14px;
	line-height: 23px;
	float: right;
}
.mein_menu_button{
	text-decoration: none; 
	background-color: transparent;
	border-style: none;
	margin: 15px;
}
.mein_menu_button:hover,
.mein_menu_button:focus, 
.mein_menu_button:active {	
	text-decoration: none;
	outline: none;
}
.sider_container {
	position: relative;
}
.sider_container img {
	max-width: 100%;
}

.next_button {
	background-color: rgba(225, 225, 225, 0.5);
	position: absolute;
	right: 20px;
	padding: 5px;
	z-index: 4;
}
.prev_button {
	background-color: rgba(225, 225, 225, 0.5);
	z-index: 4;
	left: 20px;
	position: absolute;
	padding: 5px;
}
.angebot3,
.angebot4 {
	position: absolute;
	padding: 10px;
	font-size: 18px;
	bottom: 0px;
	width: 100%;
}
.angebot3 {
	background-color: rgba(221, 85, 51, 0.7);
	color: #fff;
}
.angebot4 {
	background-color: rgba(225, 225, 225, 0.7);
}
.section1 {
	font-family: 'Roboto Slab', serif;
	font-size: 30px;
	text-align: center;
}
.section1 a {
	text-decoration: none;
	padding: 1px 25px;
	border: 2px solid #dd5533;
	color: #000;
	border-radius: 20px;
	color: #dd5533; 
}
.section1 a:hover {
	border: 2px solid #CC0000;
	color: #CC0000;
}
.notfall_text {
	float: left;
	padding: 30px 0;
}
.notfall_telefon {
	float: right;
	padding: 30px 0;
}
.map {
	margin-bottom: 20px;
}
.section2 {
	margin-top: 10px;
	background-color: #eee;
}
.section2 img {
	display: block;
	position: absolute;
	right: -10px;
	top: -10px;
}
hr {
	margin: 40px 0;
	border: x;
}
.leistungen {
	display: block;
	padding-left: 40px;
	padding-bottom: 40px;
	margin: 30px 0 30px 30px;
	border: 2px solid #fff;
}
.leistungen p {
	line-height: 25px;
}
.section3 {
	text-align: center;
}
.footer1 {
	margin: 60px 0 0px 0;
	padding: 20px 0;
	background-color: #000;
	color: #fff;
}
.copyright {
	float: left;
}
.nach_oben {
	float: right;
	border: 1px solid #eee;
	color: #fff;
	padding: 5px 12px;
}
.footer1 a {
	text-decoration: none;
	color: #eee;
}
.section {
    min-height: 59%;
}
.section3 a {
	color: #dd5533;
}
.section3 a:hover {
	text-decoration: underline;
}
.section3 i {
	 color: #dd5533;
}